{% extends 'base.html' %}
{% load crispy_forms_filters %}
{% load crispy_forms_tags %}

{% block title %}
    Login
{% endblock %}

{% block body %}
    <div class="form-section alert alert-light">
        <h2>Login</h2>
        <form method="post">
            {% csrf_token %}
            {{ form|crispy }}
            <button type="submit" class="btn btn-outline-warning">Login</button>
        </form>
        <hr>
        You are not registred? <a href="{% url 'users:register-user' %}">Registered</a>
    </div>
{% endblock %}

{% block aside_news_section %}
    <h3><b>10 films and series for programmers</b></h3>
    <img class="img-thumbnail mb-1"
         src="https://itproger.com/img/news/1477674462.jpg">
    <p>When you get on the path of programming, you really want to watch any films or series on this topic.
        We present you a selection of 10 films for programmers.</p>
    <a href="https://itproger.com/news/10-filmov-i-serialov-dlya-programmistov" target="_blank">
        <button class="btn btn-warning">View</button>
    </a>
{% endblock %}